<!-- Generated from the canonical Teloring documentation source. Do not edit this file. -->

Canonical page: https://docs.teloring.com/api/list-customers
Last modified: 2026-08-20T20:52:05.000Z

# List customers

import MethodEndpoint from "@theme/ApiExplorer/MethodEndpoint";
import ParamsDetails from "@theme/ParamsDetails";
import RequestSchema from "@theme/RequestSchema";
import StatusCodes from "@theme/StatusCodes";
import OperationTabs from "@theme/OperationTabs";
import TabItem from "@theme/TabItem";
import Heading from "@theme/Heading";
import Translate from "@docusaurus/Translate";

<Heading
  as={"h1"}
  className={"openapi__heading"}
  children={"List customers"}
>
</Heading>

<MethodEndpoint
  method={"get"}
  path={"/customers"}
  context={"endpoint"}
>
  
</MethodEndpoint>



Customers in the account, filtered and paginated.

`search` is a case-insensitive substring match over name, phone, email, industry
and address. When you have an exact identifier, `GET /v1/customers/search` is
the better call.

<Heading
  id={"request"}
  as={"h2"}
  className={"openapi-tabs__heading"}
>
  <Translate id="theme.openapi.request.title">Request</Translate>
</Heading>

<ParamsDetails
  {...require("./list-customers.ParamsDetails.json")}
>
  
</ParamsDetails>

<RequestSchema
  {...require("./list-customers.RequestSchema.json")}
>
  
</RequestSchema>

<StatusCodes
  {...require("./list-customers.StatusCodes.json")}
>
  
</StatusCodes>
